local fn = _gn(0x1950DAE9848A4739)
--- _NETWORK_REGISTER_TUNABLE_FLOAT_HASH
function Global.NetworkRegisterTunableFloatHash(contextHash, nameHash, value)
	return fn(_ch(contextHash), _ch(nameHash), _fi(value) --[[ may be optional ]], _r)
end
